<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Notes</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
</head>
<style>
 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
html,body{
  width: 90%;
  padding-bottom: 50px;
  max-width: 1000px;
  margin: 0 auto;
  background: linear-gradient(180deg, #c850c0, #4158d0);
}
::selection{
  background: rgba(23,162,184,0.3);
}
.wrapper{
  width: 100%;
  margin: auto;
  padding: 10px 10px;
  flex-wrap: wrap;
  align-items: center;
}
.wrapper .box{
  background: #fff;
  width: 100%;
  padding: 35px 50px 35px 50px;
  border-radius: 15px;
  box-shadow: 0px 4px 8px rgba(0,0,0,0.15);
}
.wrapper .box .content{
  align-items: center;
  padding-top: 0px;
  padding-bottom: 10px;
}
.box .info .name{
  font-weight: 600;
  font-size: 15px;
}
.box .info .job{
  font-size: 15px;
  font-weight: 500;
  color: #17a2b8;
}
.head{
  padding: 50px;
  margin: 0px;
  width: 100%;
  font-size: 100px;
  font-weight: 800;
  text-align: center;
  line-height: 50px;
  color: #fff;
  user-select: none;
  border-radius: 15px 15px 0 0;
  /* background: linear-gradient(-135deg, #c850c0, #4158d0); */
    }
  
  .message{
    font-size: 50px;
  }

  nav {
    width: 100%;
    font-weight: 500;
    margin: 0 auto;
  }

  nav ul {
    width: 100%;
      list-style-type: none;
      margin: 20px 0px 0px 0px;
      border-radius: 20px;
      overflow: hidden;
      background-color: #DB81D5;
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  }

  nav li a {
      display: block;
      color: white;
      text-align: center;
      padding: 16px 32px;
      text-decoration: none;
  }

  nav li a:hover:not(.active) {
      background-color: #c850c0;
  }
  </style>
  <body>
    <nav>
      <ul>
          <li style="float:left"><a href="/lab-4/">Table Note</a></li>
          <li style="float:left"><a href="/lab-4/add-note">Add Notes</a></li>
        </ul>
  </nav>
  <h1 class="head">Notes</h1>
  {% for note in notes%}
  <div class="wrapper">
    <div class="box">
      <div class="content">
        <div class="info">
          <div class="name">Dari: {{ note.to }}</div>
          <div class="job">Untuk: {{ note.sender }}</div>
        </div>
      </div>
      <h1 class="message">{{ note.title }}</h1>
      <p>{{ note.message }}</p>
    </div>
  </div>
  {% endfor %}
</body>
</html>